image: /home/youchen/extra_space/agv_200731/src/agv_bundle/configuration_files/201113map_origin.pgm
resolution: 0.010000
origin: [-2.800810, -2.384956, 0.0]
negate: 0
occupied_thresh: 0.65
free_thresh: 0.196
